/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "中止";
"MPURetry" = "重试";
"MPUCheckStatus" = "检查交易状态";
"MPUInconclusiveErrorMessage" = "交易状态不明，请勿派发货物！检查交易状态或联系您的支付服务提供商。";
"MPUPendingErrorMessage" = "15 分钟内可以批准或退回该交易。您可尝试手动撤回此项交易。";
"MPUSendReceipt" = "发送收据";
"MPUResendReceipt" = "重新发送收据";
"MPUClose" = "关闭";
"MPUCloseTransaction" = "关闭";
"MPUApproved" = "已批准";
"MPUApprovedPartially" = "部分批准";
"MPUInconclusive" = "不确定";
"MPUPending" = "待处理";
"MPURefunded" = "已退款";
"MPUDeclined" = "已拒绝";
"MPUAborted" = "已中止";
"MPUPreauthorized" = "已预授权";
"MPUPartiallyCaptured" = "预授权额给 %@";
"MPUVerified" = "账户有效";
"MPUNotVerified" = "无法验证";
"MPUTotal" = "总计";
"MPUSale" = "出售";
"MPURefund" = "退款";
"MPUVerification" = "账户验证";
"MPUScanCode" = "扫描代码";
"MPUUnknown" = "未知";
"MPUTransactionTypeUnknown" = "交易";
"MPUTransactionTypeCharge" = "出售";
"MPUTransactionTypeRefund" = "退款";
"MPUTransactionTypePreauthorization" = "预授权";
"MPUTransactionTypeVerification" = "账户验证";
"MPUTransactionTypeActivation" = "激活";
"MPUTransactionTypeBalanceInquiry" = "余额查询";
"MPUTransactionTypeCashout" = "提现";
"MPUPaymentSuccessful" = "付款成功。";
"MPURefundApproved" = "退款成功。";
"MPURefundDeclined" = "退款被拒绝。";
"MPURefundAborted" = "退款中止。";
"MPURefundTransaction" = "退款交易";
"MPUCaptureTransaction" = "请款交易";
"MPUToolbarSubtitleDCCInformation" = "转换后金额：";
"MPUSummaryDCCInformation" = "转换后金额";
"MPUAbortTransaction" = "中止交易";
"MPURefundPrompt" = "您是否确定要进行退款？";
"MPUCapturePrompt" = "您是否确定要进行请款？";
"MPUSummary" = "摘要";
"MPUInvalidEmailAddress" = "电子邮箱地址无效";
"MPUEnterValidEmailAddress" = "请输入有效的电子邮箱地址。";
"MPUOK" = "确定";
"MPUCouldNotSendReceipt" = "无法发送收据";
"MPUPleaseTryAgain" = "请再试一次。";
"MPUSelectAccount" = "选择账户";
"MPUEnterEmailAddress" = "请输入电子邮箱";
"MPUSend" = "发送";
"MPUResend" = "再次发送";
"MPUContinue" = "继续";
"MPUBackButtonDisabled" = "结账时后退按钮被禁用。请使用上方按钮。";
"MPUSignatureStatusLine" = "我同意支付 %@ 的金额。";
"MPUError" = "错误";
"MPUReceiptSent" = "已发送收据。";
"MPUFetching" = "获取交易中";
"MPULoading" = "加载中...";
"MPUVersion" = "版本";
"MPULoggedInAs" = "登录为";
"MPULogout" = "注销";
"MPUHelp" = "帮助";
"MPUForgot" = "忘记密码？";
"MPULogin" = "登录";
"MPUEmail" = "电子邮箱";
"MPUEmailAddress" = "电子邮箱地址";
"MPUPassword" = "密码";
"MPURequired" = "必填";
"MPUWrongCredentials" = "您输入的密码错误或未找到输入电子邮箱地址对应的账户。";
"MPUUnknownUsername" = "未找到与此电子邮箱地址对应的账户。";
"MPUBack" = "返回";
"MPUPasswordReset" = "我们已向您发送邮件。请查看以获得进一步的指示。";
"MPURequestPassword" = "重置密码";
"MPUActions" = "操作";
"MPUSettings" = "设置";
"MPUInfo" = "信息";
"MPUVisa" = "Visa";
"MPUMastercard" = "万事达卡";
"MPUMaestro" = "万事顺卡";
"MPUAmericanExpress" = "美国运通";
"MPUUnionPay" = "银联";
"MPUDiners" = "大莱卡";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "支付宝";
"MPUCartesBancaires" = "法国银行卡";
"MPUWeChatPay" = "微信支付";
"MPUCybersourceToken" = "Cybersource 令牌";
"MPUPrinting" = "打印中……";
"MPUReadCard" = "读卡器";
"MPUPrintCustomerReceipt" = "打印客户收据";
"MPUPrintMerchantReceipt" = "打印商户收据";
"MPUReprintReceipt" = "重印收据";
"MPUCapture" = "请款";
"MPUCredit" = "存款";
"MPUDebit" = "扣款";
"MPUPleaseSelect" = "请选择";
"MPUClear" = "清除";
"MPUSelectPaymentOption" = "您希望通过哪种方式付款？请选择付款支付方式";
"MPUPaymentOptionCard" = "使用银行卡付款";
"MPUPaymentOption" = "使用";
"MPUCameraAccessRequiredTitle" = "需要获取相机访问权限";
"MPUCameraAccessRequiredMessage" = "请授权相机访问权限，以便扫描条形码/二维码";
"MPUCameraAccessRestrictedTitle" = "相机访问受限";
"MPUCameraAccessRestrictedMessage" = "请系统管理员在此设备上启用相机访问。";
"MPUDeviceDoesNotSupportFeature" = "您的设备不支持此功能。";
"MPUConfirmTransactionAbort" = "您是否确定放弃此次交易吗？";
"MPUYes" = "是";
"MPUNo" = "否";
"MPUAccept" = "接受";
"MPUAccessibilityModeTitle" = "无障碍模式";
"MPUAccessibilityModeMessage" = "启用语音指示和高对比度的 PIN 码输入键盘，供视力障碍及失明人士使用。";
"MPUAccessibilityModeLowVolumeWarning" = "&lt;b>警告&lt;/b>：音量可能太低了。请使用终端侧面的按钮调整音量。";
"MPUAccessibilityModeEnable" = "启用";
"MPUEnterPAN" = "请输入卡号（必填）：";
"MPUEnterExpiryDate" = "请输入到期日（必填）：";
"MPUEnterCVV" = "请输入 CVV 码：";
"MPUEnterZipCode" = "请输入邮政编码：";
"MPUEnterHouseNumber" = "请输入门牌号：";
"MPUReject" = "拒绝";
"MPUCancel" = "取消";
"MPUAbortingTransaction" = "中止交易中";
"MPUAbortingMessage" = "您是否确定要中止此次交易？";
"MPUErrorInvalidDate" = "日期格式：MM/YY";
"MPUMoto" = "MOTO";
"MPUSkip" = "跳过";
"MPUExpiryDateFormat" = "MM/YY";
"MPUOriginalAmount" = "原始金额：";
"MPUMAXTipAmount" = "最高小费金额：%@ %@";
"MPUMAXTotalAmount" = "最高总金额：%@ %@";
"MPUEnterTipAmount" = "输入小费金额：";
"MPUEnterTotalTipAmount" = "输入包含小费的总金额：";
"MPUCustomTipAmount" = "自定义小费金额";
"MPUNoTip" = "不加入小费";
"MPUTotalAmount" = "总金额： ";
"MPUCurrentTipAmount" = "当前小费金额： ";
"MPUSelectTipPercentage" = "选择的小费百分比：%@";
"MPUTipAmount" = "小费金额： %@ %@";
"MPUTippingDialogTitle" = "待支付总金额： %@ %@";
"MPUTippingDialogOriginalMessage" = "原始金额： %@ %@";
"MPUTippingDialogTipAmountMessage" = "小费金额： %@ %@";
"MPUTippingDialogTotalAmountMessage" = "总金额：%@ %@";
"MPUMinimumTotalAmount" = "最低总金额： %@ %@";
"MPUMinimumTipAmount" = "最低小费金额： %@ %@";
"MPUInvalidCvvLength" = "CVV 长度无效";
"MPUMailOrder" = "邮购下单";
"MPUTelephoneOrder" = "电话下单";
"MPUMotoTypeTitle" = "请选择订单类型：";
"MPUMAXTipIntegerDigits" = "最大整数位数：%@";
"MPUMAXTipFractionDigits" = "最大小数位数：%@";
"MPURevertTransaction" = "撤回交易";
"MPURevertTransactionPrompt" = "您确定要撤回此项交易吗？已收费用将退还至相应客户。";
"MPURevert" = "撤回";
"MPUReverting" = "撤回中……";
"MPURevertApproved" = "交易恢撤回成功。";
"MPURevertFailed" = "抱歉，无法撤回交易。无法获取状态，请手动检查。";
"MPUInvalidAddress" = "地址栏不能为空";
"MPUReadWritePermissionMessage" = "为了更新您的设备并执行交易，我们需要读写此设备外部存储。";
"MPUMissingPermissionMessage" = "请打开设备设置，授予读写该设备外部存储权的权限。";
"MPUReadWritePermissionTitle" = "外部存储权限";
"MPUMissingPermissionTitle" = "未获得授权";
"MPUNegativeActionMissingPermission" = "关闭";
"MPUPositiveActionMissingPermission" = "前往设置";
"MPUPositiveActionReadWritePermission" = "确定";